## python-pytray 0.3.2

=== debian/changelog ===
python-pytray (0.3.2-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

  [ Andrius Merkys ]
  * debian/watch: updated the search rule.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 17 Aug 2022 06:39:51 -0300

python-pytray (0.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1016997)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 10 Aug 2022 08:08:00 -0300
