## python-pytray 0.3.5

=== debian/changelog ===
python-pytray (0.3.5-4) unstable; urgency=medium

  * Team upload.
  * Remove extraneous dependency on python3-distutils (Closes: #1065935)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 May 2024 13:59:40 +0200

python-pytray (0.3.5-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright data.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 11 Sep 2023 20:35:46 -0300

python-pytray (0.3.5-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix version (Closes: #1030451)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Feb 2023 16:35:22 +0530

python-pytray (0.3.5-1) unstable; urgency=medium

  * New upstream version 0.3.5.
  * debian/copyright: updated packaging and upstream copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 09 Jan 2023 06:47:40 -0300
