=== debian/control ===
Source: python-pytray
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-async-generator,
               python3-deprecation,
               python3-pytest
Standards-Version: 4.6.2
Homepage: https://github.com/muhrin/pytray
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytray
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytray.git

Package: python3-pytray
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Interacting with asynchronous and concurrent threads (Python 3)
 This library contains several bits of code, often exotic, that make Python
 much easier to write, especially when interacting with asynchronous and
 concurrent threads. It has codes commonly used in projects like.
