=== debian/watch ===
version=4
https://github.com/muhrin/pytray/tags .*/tags/v?(\d\S+)@ARCHIVE_EXT@
